
.meteo {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  padding: 0 !important;
  text-align: center;
  font-size: 18px;
  width:420px;
}

.meteoheure {
  background-color:darkslategray;
  border-radius: 10px;
    width: 124px;
    padding: 5px;
}

.jourprev {
	text-transform:capitalize;
}
.flexh {
	display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 10px 0 0 0;
  
  & img {
    max-width: 50% !important;
  }
}

.sansmarges {
  margin: 0 !important;
}

.precsvg {
  stroke: cornflowerblue;
  fill: cornflowerblue;

}

.barbule {
  overflow:clip;
  stroke: rgb(149, 192, 232);
  fill: rgb(149, 192, 232);
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.pluie {
  color: cornflowerblue;
}

.solsvg {
  stroke: gold;
  fill: gold;
  color: gold;
}

.uv {
 color: orangered;
}

.eto {
  color: green;
  stroke: green;
  fill: green;
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.etofleche {
  stroke: orange!important;
  
}

.vent {
  color: rgb(149, 192, 232);
}


.unite {
  font-size: .7em;
}
/* width */
::-webkit-scrollbar {
  margin-top: 5px;
  height: 10px;
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}